body, html {
    margin: 0;
    padding: 0;
    background-color: black;
    overflow: hidden;
}
#container {
    width: 100vw;
    height: 100vh;
    position: relative;
    float: left;
    opacity: 0;
}
#c-container,
#c2-container {
    width: 100vw;
    height: 80vh;
    position: absolute;
    top: 0;
    left: 0;
}
canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}